@font-face {
  font-family: "iconfont"; /* Project id 3138465 */
  src: url('//at.alicdn.com/t/font_3138465_8g870pcdjq.woff2?t=1642239337552') format('woff2'),
       url('//at.alicdn.com/t/font_3138465_8g870pcdjq.woff?t=1642239337552') format('woff'),
       url('//at.alicdn.com/t/font_3138465_8g870pcdjq.ttf?t=1642239337552') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-touxiang:before {
  content: "\e655";
}

.icon-yuechi:before {
  content: "\e607";
}

.icon-dunpai-anquan:before {
  content: "\e6c8";
}

.icon-shuaxin:before {
  content: "\e69c";
}

.icon-shanchu:before {
  content: "\e8b6";
}

.icon-wenshidu:before {
  content: "\e60f";
}

.icon-shouye:before {
  content: "\e70e";
}

.icon-menchuangclassify:before {
  content: "\e7c5";
}

.icon-wode:before {
  content: "\e622";
}

.icon-kaiguanji:before {
  content: "\e62e";
}

.icon-shebeiguanli:before {
  content: "\e684";
}

.icon-caozuorizhi:before {
  content: "\e61c";
}

.icon-xiaoxi:before {
  content: "\e615";
}

.icon-jiaoseguanli:before {
  content: "\e605";
}

.icon-zhanghaoguanli:before {
  content: "\e62d";
}

.icon-baojingguanli:before {
  content: "\e614";
}

.icon-dianlan:before {
  content: "\e748";
}

.icon-baobiaoguanli:before {
  content: "\e8b0";
}

.icon-huanjingwenshidu:before {
  content: "\e706";
}
